You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-10-16 15:30:50

Mosa
Guest
Registered: 2009-09-21
Posts: 47

Plugin Formcreator

J'étais en version 2.5.2, j'ai mis à jour vers 2.6.0 et lors que je fait mise à jour depuis glpi/plugin

j'ai le message suivant :

Changement de la structure de la base de données - glpi_plugin_formcreator_answers (0 seconde)
2.5.2 multiple alter in glpi_plugin_formcreator_answers - Erreur durant l'éxecution de la requête : ALTER TABLE `glpi_plugin_formcreator_answers` ADD INDEX `plugin_formcreator_question_id` (`plugin_formcreator_question_id`) - L'erreur est La clé 'plugin_formcreator_question_id' n'existe pas dans la table

merci d'avance pour votre aide


WampServer
GLPI 9.2

Offline

#2 2017-10-16 15:59:07

btry
Guest
Registered: 2015-10-01
Posts: 196

Re: Plugin Formcreator

Bonjour

Pouvez-ouvrir un ticket sur github ?

Il y a effectivement eu un changement de nom sur la colonne plugin_formcreator_question_id d'une table car ce nom n'est pas conforme.

Précisez si vous utilisez la version 2.6.0, la version 2.6.0-rc1 ou la branche develop (future 2.6.1), ça peut être important. Précisez aussi si vous avez exécuté plusieurs fois l'upgrade du plugin


Always run an upgrade task on a testing instance before running it on production ! Always backup before any upgrade task !

Flyve MDM: https://github.com/flyve-mdm/glpi-plugin
Formcreator: https://github.com/pluginsGLPI/formcreator

Offline

#3 2017-10-16 16:04:55

Mosa
Guest
Registered: 2009-09-21
Posts: 47

Re: Plugin Formcreator

Je viens de créer un ticket sur Github


WampServer
GLPI 9.2

Offline

#4 2017-11-20 11:01:45

richard.blade
Guest
Registered: 2017-03-03
Posts: 41

Re: Plugin Formcreator

Bonjour Mosa et btry,

j'ai exactement le même code erreur !

N'ayant jamais installé le plugin, c'est ma toute première install. avec la version 2.6.0 sur GLPI 9.2.

@Mosa: pouvez-vous mettre le lien de votre ticket github ?

Merci d'avance.

Offline

Board footer

Powered by FluxBB